product_detail:
  -
    case: "校验接口调用成功case"
    service_id: "5857263"
    service_item_id: "618788"
    version: "7.43.0"
    assert_error: 0
  -
    case: "校验spu_id错误case"
    service_id: "585726"
    service_item_id: "618788"
    version: "7.43.0"
    assert_spu_message: "美购不存在"
#  -
#    case: "校验sku_id错误case"
#    service_id: "5857263"
#    service_item_id: "61878"
#    version: "7.43.0"
#    assert_sku_message: ""
#  -
#    case: "校验不传版本号case"
#    service_id: "5857263"
#    service_item_id: "618788"
#    assert_version_message: "服务器开小差儿了"
